Bug 5165 - [UPDATE REQUEST] x11-driver-video-vmware-13.1.0-1
: [UPDATE REQUEST] x11-driver-video-vmware-13.1.0-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-13 12:30 MSK by Eugene Shatokhin
Modified: 2015-03-30 16:18 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-03-13 12:30:38 MSK
Updated Xorg display driver for VMware's virtual SGA device to version 13.1.0.
Comment 1 Eugene Shatokhin 2015-03-13 12:31:55 MSK
Advisory:
The Xorg display driver for VMware's virtual SGA device was updated to version 13.1.0. This release provides a number of important bug fixes as well as support for the recent releases of Xserver.

Build lists:
i586:
https://abf.io/build_lists/2452015
x86_64:
https://abf.io/build_lists/2452016
Comment 2 Alexander Petryakov 2015-03-20 03:11:21 MSK
x11-driver-video-vmware-13.1.0-1
i586:
https://abf.io/build_lists/2452015
x86_64:
https://abf.io/build_lists/2452016

************** Advisory **************
The Xorg display driver for VMware's virtual SGA device was updated to version 13.1.0. This release provides a number of important bug fixes as well as support for the recent releases of Xserver.
**************************************
QA Verified
Comment 3 Vladimir Potapov 2015-03-20 03:47:02 MSK
По новому порядку публикуем в понедельник. Тогда же и флажки QA ставим (я сам поставлю). До этого времени просто посылаем в тестинг и пишем что послано
Comment 4 Vladimir Potapov 2015-03-20 03:47:54 MSK
The update sent to expanded testing
**********************************